/* NORMALIZE================================================================ */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;} audio,canvas,video{display:inline-block;*display:inline;*zoom:1;} audio:not([controls]){display:none;height:0;} [hidden]{display:none;} html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100% ;} html,button,input,select,textarea{font-family:sans-serif;} body{margin:0;} a:focus{outline:thin dotted;} a:active,a:hover{outline:0;} h1{font-size:2em;margin:0.67em 0;} h2{font-size:1.5em;margin:0;} h3{font-size:1.17em;margin:0;} h4{font-size:1em;margin:1.33em 0;} h5{font-size:.83em;margin:1.67em 0;} h6{font-size:.67em;margin:2.33em 0;} abbr[title]{border-bottom:1px dotted;} b,strong{font-weight:700;} blockquote{margin:1em 40px;} dfn{font-style:italic;} mark{background:#ff0;color:#000000;} p,pre{margin:1em 0;} code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;} pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;} q{quotes:none;} q:before,q:after{content:'';content:none;} small{font-size:80%;} sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;} sup{top:-0.5em;} sub{bottom:-0.25em;} dl,menu,ol,ul{margin: 0;} dd{margin:0 0 0 40px;} menu,ol,ul{padding:0px;} nav ul,nav ol{list-style:none;list-style-image:none;} img{border:0;-ms-interpolation-mode:bicubic ;} svg:not(:root){overflow:hidden;} figure{margin:0;} form{margin:0;} fieldset{border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em;} legend{border:0;padding:0;white-space:normal;*margin-left:-7px ;} button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle ;} button,input{line-height:normal;} button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible ;} button[disabled],input[disabled]{cursor:default;} input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px ;} input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;} input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;} button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;} textarea{overflow:auto;vertical-align:top ;} table{border-collapse:collapse;border-spacing:0;}
/* CORE================================================================ */
html, body {min-height: 100%; padding: 0; margin: 0; width: 100%; }
html {font-size: 62.5%; background-color: #999999; }
body {font-size: 16px; line-height: 1.5; color: #444; font-family: 'Source Sans Pro', 'Lucida Grande', 'Gill Sans', Arial, Helvetica, Sans-serif; }
body > svg, .main_container > svg { display: none; }
.wrapper { max-width: 1024px; margin: 0 auto;position:relative; }
.page { background: #fcfcfc; }
a:link, a:visited { color: #3dbfd9; text-decoration: none; }
a:hover, a:active, a:focus { text-decoration: underline; }
h1 { font-size: 28px; line-height: 1; margin: 0;text-align:center; }
h2 { /*font-size: 30px;*/ font-weight: normal; }
h3 { font-size: 22px; /*margin: 0.25em 0; */}
h4 { font-size: 18px; font-weight: bold; margin:0.5em 0; color: #49AA39;}

#head-wrap  {   background-color: #245062;  }
#head-bg    {   background-color: #245062;position:absolute;width:50%;height:100px;right:0px;  }
.page_header 		{ text-align: left; /*padding-top:5px;*/width:100%;/*height:78px;*/ /*border-bottom:1px solid #444;*/ }
.page_header > * 	{ /*display:inline-block;*//*border:1px solid #345;*/	}


section { padding:20px 20px 20px 20px; }
section header { border-top: 1px solid #3dbfd9; border-bottom: 1px solid #3dbfd9; clear: both; }
ol { /*list-style: none; */margin: 2em 0; padding:0;  }
ol li { clear: both; /*margin: 1em 0;*/ }
.icon_block { float: left; width: 16%; min-width: 100px; text-align: center; margin-top: 5px; }
.content_block { overflow: hidden; }
.circle { margin-top: 0.4em; display: inline-block; font-size: 30px; font-weight: bold; line-height: 55px; background: #3dbfd9; border-radius: 50%; width: 60px; height: 60px; }
.circle svg { margin: 15px; float: left; }
.bullets li { list-style: disc; margin-bottom: 0.74em; }
.bullets li ul { padding-left: 0; }
.bullets li li { list-style: none; margin: 0.5em 0; }
.small { font-size: 14px; }
.cta, .cta:link, .cta:visited { font-weight: bold; position: relative; float: right; border: 2px solid white; text-transform: uppercase; white-space: nowrap; color: #ffffff; border-radius: 8px; -webkit-border-radius: 8px; line-height: 2; font-size: 20px; padding: 0.3em 3.5em 0.3em 1em; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; background: #ff0000; }
.cta:hover, .cta:active, .cta:focus {text-decoration: none; background: #333333; }
.cta svg { position: absolute; right: 1em; top: 20%; }
.writable { padding: 0; list-style: none; }
.writable li { color: #212326; border-radius: 8px; background: #e2f5f9; padding: 0.75em 1em; }
.writable .error { border: 2px solid red; }
.writable .success { border: 2px solid green; }
.footer { padding: 2em 0; position: relative; }
.footer .mainnav {margin-top: 0.5em; }
.footer a:link, .footer a:visited { color: white; }
.wrap-foot  { background-color:#999999;position:relative;}
.mainnav { color: #bcffff; font-size: 14px; font-size: 1.4rem; text-align: center; }
.mainnav ul { padding: 0; margin: 0 auto; }
.mainnav li { display: inline-block; float: none; position: relative; }
.mainnav a { text-transform: uppercase; margin-right: 0.8em; position: relative; }
.mainnav a:link, .mainnav a:visited { color: #c10000; }
.mainnav a:hover, .mainnav a:active, .mainnav a:focus {color: #ffffff; }
.mainnav a:after {content: '/'; display: inline-block; padding-left: 1em; left: 0; top: 0; font-size: 12px; font-size: 1.2rem; color: #660000; }
.mainnav ul li:last-child a:after { content:''}
.mainnav .first a {padding-left: 0; outline: none; }
.mainnav .first a:after {content: '/'; }

.footer .left { position: absolute; margin: 0; }
.colophon {clear: both; text-align: center; margin-top: 3em; font-size: 12px; }
.colophon svg { margin-bottom: -8px; }
.small svg { margin-bottom: -15px; }
.callout { color: #f00; }
#error_404 { padding: 2em; text-align: center; }

.logo		{ /*padding-bottom:10px;*/float:left;background-color:#333;	}
.tag		{ display:inline-block;margin:0px 5px 10px 0px;padding:5px 8px 5px 8px;border-radius:12px;	}
.series-tag	{ display:inline-block;/*border:1px solid #999;*/background-color:#bbb;color:#fbfbfb;/*font-weight:bold;*/margin:0px 5px 10px 0px;padding:5px 8px 5px 8px;border-radius:12px;	}

.manufacturer,.sku 	{ font-style:italic;color:#333;				}
.sku			{											}
/*.img-fill 	{ height:100px;background-color:#67f;		}*/
.product-col	{ border:1px solid #f6f6f6;padding:10px;height:300px;max-height:500px;overflow:hidden; }
.product-col .product-img	{ width:100%;background-color:#666;height:auto;/*max-height:200px;*/		}
.product-col .product-rrp	{ width:100%;text-align:right;	}
.product-col h4				{ text-align:center;font-size:1em;color:#333;			}
.shop-header 		{ width:100%;background-color:#333;color:#eee;/*height:40px;*/padding:10px 0px 10px 0px;	}
.main-header 		{ width:100%;background-color:#33f;color:#eee;height:200px;max-height:200px;overflow:hidden;background-image:url("../images/lamps/emergency-series1.jpg");background-position: center; 	}
.main-header img	{ width:100%;		}
.img-link		{ }
#topmenu 		{	float:right;color:#ddd;		}
#topmenu a		{	font-size:0.9em;padding:0px 10px 0px 10px;		}
#producttypetopmenu		{ margin:0px auto;text-align:center;color:#666;			}
#producttypetopmenu	a	{ margin:0px 30px 0px 30px;font-size:1.1em;/*font-weight:bold;*//*color:#f47;	*/		}
#img-main 		{ /*width:100%;*/border:1px solid #bbb;/*padding-bottom:20%;*/		}
#img-main img	{ width:100%;			}
.img-other-box	{ margin-top:20px;border:1px solid #bbb;height:auto;			}
.img-other		{ height:100px;overflow:hidden;						}
.img-other img	{ width:100%;		}
.product-display	{ padding-bottom:50px;						}
.product-info		{ padding:0px 50px 25px 25px;text-align:right;					}
.product-info > *	{ margin-bottom:25px;		}
.product-list > *	{ margin-bottom:40px;		}
.table-quantity		{ width:50%;			}
.table-spec			{ width:75%;		}
.table-quantity,.table-spec			{ margin:0px auto;text-align:center;							}
.table-spec td		{ width:50%;padding:2px;		}
.table-quantity td		{ padding:8px;		}
.table-quantity td, .table-spec td, .tag	{ border:1px solid #eee;			}
.product-description	{ text-align:left;		}
#add-to-cart		{ background-color:#f9a;padding:10px;text-align:center;margin:0px auto!important;float:none;			}

.nav-item { color:#fff;margin-bottom:20px;border-bottom:1px solid #222;padding-bottom:20px; }
.nav-item:hover { background-color:#569;  }
.nav-item:last-child {  border-right:none; }
.navbar { display:block;  }
.navbar-dark .navbar-nav .nav-link {
    color: rgba(220, 220, 220, 1);
}
.nav-link.font-sm{  font-size:0.75em;    }

#head-contact {
    float: right;
    background-color: #245062!important;
    display: block;
    height:78px;
    /*border-radius: 10px;*/
    /*font-size:0.4em;*/
}
#head-contact a { color:#dfd;     }
#phone-contact  { font-size:0.9em;line-height:1em;color:#fff;width:40%;float:left;padding-top:10px;  }
#names-contact  { width:60%;float:left;    line-height: 1em;
    padding-top: 10px;}
#top-contact {
    /*padding: 8px;*/
    width:50%;
    /* margin: 10px; */
    float: right;
    color: #eee;
    /*font-family: 'Oswald-Light';*/
    /*font-size: 18px;*/
    /* background-image: url(../img/PMCTechBg.jpg); */
    /* background-size: 100%; */
    background-position: top right;
    letter-spacing: 1px;
    text-align: center;
}
#head-contact-btn {     width:200px;float:left;    }
#link-email { padding-top:5px;display:block  }
.button-main {
    display: block;
    float: right;
    margin: 10px;
    width: 150px;
    text-align: center;
    /*font-family: 'Oswald-Regular';*/
    font-size: 1em;
    color: #fff!important;
    background-color: #4FBF43;
    border-radius: 8px;
    border: 4px solid #49AA39;
    padding: 6px!important;
    -moz-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    -webkit-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
}

#btn-where-to-buy { }
#btn-where-to-buy > div {       margin:0px auto 20px;float:none;background-color: #DF9F43;border: 4px solid #C98A39; }


.market-list > a  { border-right:1px solid #bbb;border-bottom:1px solid #bbb;padding:20px;color:#333;/*e8e8e8;*/  }
.market-list > a:hover  { background-color:#34679a;color:#394;text-decoration:none;   }
.market-list h2     { text-align:center;font-weight:bold;font-size:1.4em;margin-top:10px  }
.market-list p      { font-size:14px;line-height:1.2;color:#333/*bbb */ }
.market-list       { background-color:#FFF/*#184659;*/ }

.sectionSwitcher {  display: block;height: 51px;width:100%;  }
.sectionSwitcherSupport li{  width:33.33%;float:left;height:51px;display:block; }
.sectionSwitcherApp li {
    float: left;
    width: 50%;
    height: 51px;
    display: block;
}
.sectionSwitcherProd li {
    float: left;
    width: 25%;
    height: 51px;
    display: block;
}
.sectionSwitcher li a.active {
    background-color: #FFF;
    font-family: "GothicBold", sans-serif;
    border-bottom: 1px solid #FFF;
    color: #DC0014;
}

.sectionSwitcher li a {
    display: block;
    line-height: 51px;
    text-align: center;
    font-family: "Gothic", sans-serif;
    font-size: 19px;
    text-transform: uppercase;
    background: #DBDBDB;
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: #C2C2C2;
    text-decoration: none;
    color: #201C1D;
}

.node-teaser.node-application, .node-teaser.node-product  {
    border-bottom: 1px solid #D1D1D1;
    padding: 35px 0 30px 0;
    /*height: 210px;*/
    overflow: hidden;
    color:#333;
}

.leftColumn, .rightColumn { padding:5px 30px 0px 30px; }
.leftColumn { float:left;}
.leftColumn img{ float:right;max-height:200px;}
.rightColumn { float:right;}
/*
.node-teaser .leftColumn, .twoColumns .subNav.right {
    width: 30%;
    padding: 0 20px;
}
.node-teaser .leftColumn {
    float: left;
    width: 280px;
    padding: 0 20px;
}
.node-teaser .rightColumn, .twoColumns #content.column.left {
    width: 70%;
    max-width: 618px;
    padding-right: 30px;
    padding-left: 0px;
}
.node-teaser .rightColumn {
    float: left;

    width: 50%;
    position: relative;
}*/
.node-teaser a, .node-teaser h1 { color:#333;}

.header-app  {  /*border:1px solid #bbb;*/position:relative;z-index:9;background-color:#999;height:170px;background-size:100% auto }
.header-app-text h1,  .header-app-text h3{  text-align:left;font-weight:bold;/*margin:40px 0px 0px 20px; */color:#eee;padding:40px 0px 0px 40px;
       }
.header-app-text{    width:100%;height:100%;position:relative;display:block;background: -moz-linear-gradient(left, rgba(38,92,107,1) 20%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(38,92,107,1) 20%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(38,92,107,1) 20%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#265c6b', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */   }


.content-app  { padding:0px;margin-top:0px;background-color:#fff; }
.content-app  h1{ text-transform:uppercase; }

#applicationAdvantages {
    padding: 30px 25px;
    border: 1px solid #E3E3E3;
    background: #F2F2F2;
}
#applicationAdvantages > h2 {
    text-align: center;
    font-family: "GothicBold", sans-serif;
    font-size: 22px;
    color:rgb(220,0,20);
    margin: 0 0 20px 0;
}
.node-hidden {  display:none; }
.prod-desc-short  { background-color:#bbb;line-height:1.4em;margin-top:20px;width:100%;                   }
.prod-desc-short tr td  { margin:0;padding:0;vertical-align:top;   }
.prod-desc-short tr td:first-child  { width:40%; text-align:right;font-weight:bold     }
.prod-desc-short tr td:last-child  {  padding-left:15px;    }
a.btn-big:hover { text-decoration:#bbb underline; }
.btn-data   {  margin:10px auto;
    width: 150px;

    clear: left;display:block;height:50px;
    text-align: center;
    /*font-family: 'Oswald-Regular';*/
    font-size: 1em;
    background-color: #4BbF23;
    border-radius: 8px;
    border: 4px solid #ADE62B;
    padding: 6px!important;
    -moz-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    -webkit-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
     }
.btn-data:after { content:"DATASHEET";color:#fff;}
.btn-order {   display: block;

    margin: 10px auto;
    width: 150px;
    text-align: center;
    /* font-family: 'Oswald-Regular'; */
    font-size: 1em;
    color: #fff!important;
    background-color: #fFaF43;
    border-radius: 8px;
    border: 4px solid #fAa939;
    padding: 6px!important;
    -moz-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    -webkit-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
}
.btn-order:after { content:"AVAILABLE NOW";color:#fff;}

.btn-preorder {   display: block;

    margin: 10px auto;
    width: 150px;
    text-align: center;
    /* font-family: 'Oswald-Regular'; */
    font-size: 1em;
    color: #fff!important;
    background-color: #fFaF43;
    border-radius: 8px;
    border: 4px solid #fAa939;
    padding: 6px!important;
    -moz-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    -webkit-box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
    box-shadow: 1px 2px 4px 0px rgba(50, 50, 50, 0.63);
}
.btn-preorder:after { content:"PREORDER NOW";color:#fff;}
.prod-sub { text-align:center;margin:0;    }
.prod-detail  { padding:20px;   }
.btn-more-detail  {   height:40px;width:150px;background-color:#666;margin-top:20px;float:right;      }
.btn-more-detail:before  { content:"More Details >";display:block;margin:0 auto;text-align:center;color:#eee;cursor:pointer; }
.app-bg { background-color:#357E94;height:350px;width:100%;position:absolute;z-index:0    }
.prod-app-section {   z-index:9;position:relative;clear:both /* */  }
.prod-app-section > h2{   background-color:#eee;padding:5px;margin-bottom:30px;  }
.node-list  {   background-color:#fff;    }
.prod-desc  {   padding:0px 150px 10px 150px;   }
.app-desc  {   padding:0px 100px 10px 100px;   }
.img-app  {  padding:20px;  }
.img-app  img {margin:0 auto;   }



.navbar-nav a {   text-transform:uppercase;font-size:14px;text-align:center;line-height:1.2em;      }
.bread-crumb p  { margin:0px;font-size:1.2em;color:#eee;padding-top:15px; }
.bread-crumb a  { color:#9de;}
.bread-crumb span { color:#999; }
.crumb-container  { position:relative;width:100%;height:60px;padding-left:30px;
  background: -moz-linear-gradient(left, rgba(38,92,107,1) 50%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(38,92,107,1) 50%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(38,92,107,1) 50%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#265c6b', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */}
#product_inner,#privacy_inner {  background-color:#fff; }
#privacy_inner > *{ width:100%; }
#privacy_inner h1 {text-align:left;color:#49AA39;font-weight:bold;}


.printer-list { }
.printer-list a {   display:block;height:100px;border:1px solid #eee;background-color:#fff;  }
.printer-list h1 {  background-color:#bbb;padding:10px 0px 10px 0px;}
.img-support  {   height:100%;  }
.name-support {   float:right;margin:10px 20px;color:#333;width:50%;  }
.section-main { background-color:#fff;  }
#form-contact {   }
#form-contact input,#form-contact textarea { border: 1px solid #ccc;padding: 4px 5px;width:100%;margin:10px 0;font-size:0.9em;   }
#form-contact textarea {  height:100px;   }
#form-contact label { display:none;}

.node-videos section a  { width:100%;display:block;padding:20px; border-bottom:1px solid #bbb; }
.node-videos section h3 {     float:right;width:50%;height:auto;clear:right;clear:right;padding-left:20px; }
.node-videos section iframe {     float:left;width:50%;clear:both;  }
.node-overview  { padding:0px 40px 40px 40px; }
.consumable-section {  border-right:1px solid #bbb;     }
.consumable-section h3  { text-align:center; }
.consumable-item  {  margin-bottom:20px;     }
.row-consumables  a{    background-color:#fff;     }
.row-consumables > a > div{     padding:20px;    }
.row-consumables h3 { padding:20px; }
@media (min-width: 992px) {
.logo { background-color:transparent;    }
.nav-item {  width:140px;margin:0px;border-bottom:none;border-right:1px solid #666;padding-bottom:0px;             }
}
.nav-item.active { background-color:#45679f;    }








.wheretobuy {
    margin-left: 20px;
}








.carousel {
  color:#333;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
  background-color:#fff!important;
  overflow:hidden;
}

.carousel-item > img {
  height:120%;
  width:auto;
  float:right;
  margin-right:10%;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}


.carousel-indicators {
    position: absolute;
    right: 0;
    bottom:0px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    /*margin-right: 15%;
    margin-left: 15%;*/
    margin:0%;
    list-style: none;
}


.carousel-indicators .active {
    background-color:#3d9;
}

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(0,0,0,.5);
}
